IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Galicia_CBU_InfCFact')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Galicia_CBU_InfCFact', 'GALICIA CBU: Indica si debe informar el Concepto Factura.','INTEGER',1,'GALICIA CBU: Indica si debe informar el Concepto Factura (Pos 285-294) en los registros tipo detalle (Por defecto 1 = SI INFORMA). Mas info: Pagina 3 de "Diseño de registro Pago Directo 20dígitos.pdf"')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Galicia_CBU_Trai9999')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Galicia_CBU_Trai9999', 'GALICIA CBU: Indica si el comienzo del trailer comienza con 9999','INTEGER',0,'GALICIA CBU: Indica si el comienzo del trailer comienza con 9999. Por defecto: 0 = NO. Casos particulares como COELSA. Ticket 001800 le indicaron que los primero 4 digitos deben ser 9999')
END
GO
